@media only screen and (max-width:600px) {
	.navbar-light .navbar-brand {
		width: 200px
	}

}

.dropdown-toggle::after {
	content: "" !important
}

.announcement {
	background: #030B3C;
	height: 30px;
	display: flex;
	justify-content: center
}

.marqub {
	color: #fff;
	font-size: 14px
}

.selling_banner {
	width: 100%
}

.selling_banner img {
	width: 100%;
	height: auto
}

.index-brand-logo {
	background: aliceblue
}

.index_testimonal_tab {
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr !important;
	grid-column-gap: 10px !important
}

@media (max-width:1024px) {
	.index_testimonal_tab {
		grid-template-columns: 1fr 1fr 1fr !important
	}

}

@media (max-width:767px) {
	.index_testimonal_tab {
		grid-template-columns: 1fr !important
	}

}

.index_testimonal_tab.nav-pills .nav-link {
	padding: 10px !important
}

.index_testimonal_tab .author-info span {
	font-size: 14px !important
}

.brand-logo-slider .swiper-wrapper {
	-webkit-transition-timing-function: linear;
	transition-timing-function: linear
}

.swiper-wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-transition-property: -webkit-transform;
	transition-property: -webkit-transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform;
	-webkit-box-sizing: content-box;
	box-sizing: content-box
}

.ind_client_logo img {
	width: 200px
}

.ind_client_logo {
	background: #fff;
	border-radius: 10px;
	height: 200px;
	display: flex;
	flex-direction: column;
	align-content: center;
	justify-content: center;
	align-items: center
}

@media (max-width:1440px) {
	.ind_client_logo img {
		width: 140px
	}

	.ind_client_logo {
		height: 110px
	}

}

@media (min-width:1020px) and (max-width:1024px) {
	.ind_client_logo img {
		width: 120px
	}

}

.index_mac_screen {
	flex: 0 0 665px !important
}

.single-feature-promo {
	border: 1px solid #ddd;
	border-radius: 10px;
	background: #fff
}

.feature-info-wrap p {
	font-size: 15px
}

.reason {
	margin-bottom: 25px
}

.promo-card-wrap {
	min-height: 440px
}

.feature-card {
	padding: 35px 25px !important
}

.feature-content p {
	font-size: 14px
}

.connected-app-single {
	padding: 35px 25px !important
}

.connected-app-content p {
	font-size: 14px
}

@media (min-width:767px) and (max-width:768px) {
	.hero-screen-wrap .mac-screen {
		flex: 0 0 665px;
		margin-right: 0
	}

}

@media (max-width:768px) {
	.contact-us-img {
		display: none
	}

	.feature-content-amajon {
		padding-top: 20px
	}

	.faq-section .nav .nav-link a {
		font-size: 19px;
		color: #7145f5;
		padding: 15px
	}

	.single-pricing-wrap {
		padding: 25px !important
	}

	.promo-card-info h2,
	h2.h3 {
		font-size: 20px
	}

	.promo-card-info p {
		font-size: 12px
	}

	.feature-info-wrap p {
		min-height: 0px;
		font-size: 13px
	}

}

@media (min-width:1025px) and (max-width:1440px) {
	.faq-section .nav .nav-link a {
		font-size: 18px;
		padding: 15px
	}

	.my-logo2 img {
		width: 75% !important
	}

}

@media (min-width:1023px) and (max-width:1024px) {
	.faq-section .nav .nav-link a {
		font-size: 16px;
		padding: 15px
	}

	.promo-card-info p {
		font-size: 14px
	}

	.animate-element {
		width: 80%
	}

	.why-choose-content p,
	ul li {
		font-size: 14px
	}

	.store_mac_screen {
		flex: 0 0 380px !important
	}

	.integration-list {
		display: grid;
		grid-template-columns: repeat(auto-fit, minmax(135px, 1fr))
	}

	.index_mac_screen {
		flex: 0 0 465px !important
	}

}

@media (min-width:320px) and (max-width:767px) {
	.faq-section .nav .nav-link a {
		font-size: 20px
	}

	.single-pricing-wrap {
		padding: 25px !important
	}

	.service-form form {
		padding: 25px !important
	}

	.blog-details-info .single_blog_ped {
		padding: 15px !important
	}

}

.feature-img-holder {
	display: flex;
	justify-content: center;
	align-items: center
}

@media (min-width:767px) and (max-width:1024px) {
	.service-form label {
		font-size: 12px
	}

	.cta-card {
		min-height: 330px
	}

	.cus_cta_card {
		min-height: 250px
	}

	.cta-card p {
		font-size: 14px
	}

}

@media (min-width:320px) and (max-width:766px) {
	.feature-img-holder {
		padding: 0;
		display: flex;
		justify-content: center;
		align-items: center
	}

	.register-wrap {
		padding: 25px 15px !important
	}

	.section-heading p {
		font-size: 14px
	}

	.cta-card p {
		font-size: 14px
	}

	.cus_cta_card {
		padding: 3rem 15px !important
	}

	.integration-list {
		grid-template-columns: repeat(auto-fit, minmax(116px, 2fr));
		grid-gap: 10px
	}

	.process-card-two {
		padding: 15px !important
	}

	.index_mac_screen {
		flex: 0 0 315px !important
	}

}
